### Function

# Gimp context_set_stroke_method

#### Declaration [src]

    gboolean
    gimp_context_set_stroke_method (
      GimpStrokeMethod stroke_method
    )

#### Description [src]

Set the specified stroke method as the active stroke method.

This procedure set the specified stroke method as the active stroke method. The new method will be used in all subsequent stroke operations.

Available since: | 2.10

#### Parameters

`stroke_method` | `GimpStrokeMethod`
| The new stroke method.

#### Return value

Returns: | `gboolean`
| TRUE on success.